.home-page-application-grid-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;

  margin-top: 50px;
  margin-left: 10px;
  margin-right: 10px;
}


.home-page-application-preview {
  background-color: #ffffff;

  border-radius: 20px;
  border-color: rgb(199, 199, 199);
  border-style: fill;
  border-width: 1px;

  height: 160px;
  padding: 20px;

  display: flex;

  justify-content: space-between;
  align-items: center;

  transition: transform 0.2s;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.5);

  cursor: pointer;
}

.home-page-application-title {
  font-size: 18px;
  
  font-weight: bold;

  display: inline-block;

  padding: 4px 8px;

  border-radius: 6px;
  margin-bottom: 10px;
  margin-right: 15px;
}

.home-page-application-thumbnail {
  width: 70%;
  height: 70%;
  display: flex;
  justify-content: center;
}

.home-page-application-preview:hover {
  transform: scale(1.02);
}

.home-page-application-preview-image {
  width: 50%;
  border-radius: 5px;
}